
SHINDENGEN INDONESIA - Project progress work #6435

Parent project # 2759 (In Progress): [PJ250074] Operation monitoring system for ShinDengen for 5units 1. Software & Hardware (PT. DJK

INDONESIA)

Project progress work # 2763 (New): [Installation&On-site support]

[Installation&On-site support] Software installation ( PLC )

05 Feb 2026 15:40 - Waraporn Promsopa

Status: Closed Start date: 03 Jan 2026

Priority: Normal Due date: 04 Jan 2026

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date: 04 Jan 2026 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 05 Feb 2026 15:41 - Waraporn Promsopa

- Status changed from New to Closed

#2 - 05 Feb 2026 15:46 - Waraporn Promsopa

- Finish date changed from 02 Jan 2026 to 04 Jan 2026
